IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILACMLZGIRISAKTIF' AND SYSOBJECTS.name = 'TBIRIM')
ALTER TABLE dbo.TBIRIM ADD ILACMLZGIRISAKTIF bit NOT NULL CONSTRAINT DF_TBIRIM_ILACMLZGIRISAKTIF DEFAULT 0
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'MALZEMEGIRIS' AND SYSOBJECTS.name = 'TBIRIM')
ALTER TABLE dbo.TBIRIM ADD MALZEMEGIRIS bit NOT NULL CONSTRAINT DF_TBIRIM_MALZEMEGIRIS DEFAULT 0
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILACGIRIS' AND SYSOBJECTS.name = 'TBIRIM')
ALTER TABLE dbo.TBIRIM ADD ILACGIRIS bit NOT NULL CONSTRAINT DF_TBIRIM_ILACGIRIS DEFAULT 0
GO


